﻿@charset "utf-8";
/*-----------------首页--------------------*/
#wrapper { margin:0 auto; overflow:hidden; width:960px; position:relative;}
#head { min-height:148px; margin:0 0 10px 0; width:960px; clear:both;}
#siteNav { border-top:0px solid #ccc; border-bottom:1px solid #ECECEC; height:28px; line-height:28px; text-align:left; width:960px;}
#loginInfo { float:left;}
#loginInfo a:link,#loginInfo a:visited{ color: #4a628d;}
#loginInfo a:hover,#loginInfo a:active{ color: #f0830f; text-decoration:underline;}
#service { height:70px; margin:10px 0 0 0; width:960px;}
#content { height:230px; margin:10px 0 0 0; width:960px;}

.wrapWidth{ margin:0 auto; width:960px;}
.leftWrap{ float:left; width:680px;}
.rightWrap{ float:left; margin:0 0 0 10px; width:270px;}

#firstView{ height:300px; position:relative;}
#slide { height:345px;}
#headNews{ height:345px;}
#newIcon{ position:absolute; right:174px; top:-8px; z-index:2;}
.titles{ background:url(../images/titlesbg.gif) 0 -35px repeat-x; height:35px; line-height:35px; position:relative; text-align:left;}
.titles h2{ color:#4b628c; display:block; font-size:14px; margin:0 0 0 15px; min-width:250px; }
.titles h2 span{ font-size:12px; font-weight:normal;}
span.lb{ background:url(../images/titlesbg.gif) 0 0 no-repeat; display:block; height:35px; width:3px; position:absolute; left:0; top:0;}
span.rb{ background:url(../images/titlesbg.gif) 0 -70px no-repeat; display:block; height:35px; width:3px; position:absolute; right:0; top:0;}
.wrap{ border-left:1px solid #ccdbed; border-right:1px solid #ccdbed; border-bottom:1px solid #ccdbed; min-height:50px; position:relative;}
span.ld{ background:url(../images/wrapbg.gif) 0 0 no-repeat; display:block; height:2px; width:2px; position:absolute; left:-1px; bottom:-1px;}
span.rd{ background:url(../images/wrapbg.gif) -2px 0 no-repeat; display:block; height:2px; width:2px; position:absolute; right:-1px; bottom:-1px;}
#bulletin{ height:150px; margin:0 0 10px 0;}
#bulletinWrap{ height:114px;}







/*产品列表*/
.thirdWrap 	{ margin:10px 0 0 0; width:960px; overflow: hidden; zoom: 1; position: relative; }
.LeftBotton { background:url(../images/alllogo/l1.gif) 10px 30px no-repeat; cursor: pointer; float: left; height:80px; width:24px; position:relative; }
a.LeftBotton:hover{ background:url(../images/alllogo/l2.gif) 10px 30px no-repeat;}

.RightBotton { background:url(../images/alllogo/r1.gif) 10px 30px no-repeat; cursor:pointer; float:right; height:80px; width:24px; position:relative; }
a.RightBotton:hover{ background:url(../images/alllogo/r2.gif) 10px 30px no-repeat;}

.cont { float:left; height:70px; width:900px; overflow: hidden; padding-top:10px; position:relative; }
.box { float: left; padding:0 10px 0 0; width:120px; height:60px;}
.box a img{ display: block; width:120px; height:60px;}
/*-----------------news--------------------*/
#news { float:left; height:230px; width:300px;}



a.more  { display:block; float:right; margin:10px 10px 0 0;}
a.more:link, a.more:visited { color: #547ec5; text-decoration:underline;}
a.more:hover, a.more:active { color: #FF6600; text-decoration:underline;}

/*--------------------通用左右结构框架------------------------*/
#softContent { width:960px; }
/*---------左边导航start-----------*/
#side {float:left; text-align:left; width:174px; }
.sideNav {text-align:left; margin:0 auto 14px auto; width:174px; z-index:2;}
.sideNav ul { background:url(../images/leftbtm.jpg) left bottom no-repeat; border-left:1px solid #ddd; border-right:1px solid #ddd; padding:0 0 6px 0; width:166px;}
.sideNav h2, .sideNav h3 { display:block; text-align:left; padding:0 0 0 20px;}
.sideNav h2 { background:url(../images/lefttitle.jpg) no-repeat; height:37px; line-height:37px; font-size:14px; color:#fff;}
.sideNav h3 { background:url(../images/leftbg2.jpg) repeat-x; height:33px; line-height:33px; font-size:12px; color:#333;}
.sideNav li { cursor:pointer; display:inline; }
.sideNav li a { background:url(../images/arrow4.png) 20px 13px no-repeat; text-decoration:none; color:#4a628d; line-height:33px; display:block; width:128px; height:33px; padding:0 0 0 32px; margin:0; overflow:hidden;}
.sideNav li a.sideNavOn { background:url(../images/arrow4.png) 20px 13px no-repeat #fff; border-top:1px solid #ddd; border-bottom:1px solid #ddd; text-decoration:none; color:#4a628d; display:block; height:32px; line-height:32px; width:150px; overflow:hidden; position:absolute; z-index:8; top:-1px;}
.sideNav li span { display:block; background:url(../images/leftbg3.jpg) no-repeat; margin:0; padding:0; height:33px; position:relative; z-index:8;}
#sideBlock { height:350px; margin:10px 0 0 0; width:174px;}
/*---------右边内容---------*/
.rightPart { border:1px solid #ddd; color:#646363; line-height:25px; float:left; display:inline; margin:0 0 0 8px; padding:0 0 200px 0; width:775px; _width:772px; position:relative;}
/*--------------------通用左右结构框架------------------------*/
.ome, #about,#companyNews { background:none; min-height:714px; _height:714px;}
.ome h3, #about h3, .aboutTitle h3 { display:block; padding:20px 0 10px 40px; font-size:14px; font-weight:bold; color:#4a628d; text-align:left; }
.ome p, #about p { text-align:left; padding:0 40px;}






